{
    "action": {
        "hoster": "主持人",
        "hosterOpenDraw": "主持人开启画笔",
        "hosterCloseDraw": "主持人关闭画笔",
        "hosterEnterRoom": "主持人进入房间",
        "hosterDismissRoom": "主持人已解散房间",
        "hostLeaveRoom": "主持人离开了房间",
        "hostExitRoom": "主持人退出了房间",
        "hostAllowInput": "主持人已解除禁言",
        "hostBanInput": "主持人设置了禁言",
        "enterRoom": "进入房间",
        "leaveRoom": "离开房间",
        "exitRoom": "退出房间",
        "endUpRoom": "带看已结束",
        "errorRepeatLogin": "你已有正在连接的页面，请勿重复登录！",
        "errorRoomMaxing": "房间已满员，请稍后再试！",
        "errorInvalidMaster": "非法主持人，请检查参数！",
        "earlyRoomError": "未到房间使用时间",
        "timeOutRoomError": "当前房间使用期限已到",
        "hostNotInRoomError": "主持人不在带看房间内",
        "micOn": "你已开启麦克风",
        "micOff": "你已关闭麦克风"
    },
    "base": {
        "debuginfo": "调试信息",
        "floorPlan": "二维",
        "dollhouse": "三维",
        "threeDModel": "3D模型",
        "saySomething": "评论",
        "memberManager": "成员管理",
        "sceneList": "场景列表",
        "inviteFriends": "邀请好友",
        "copy": "复制",
        "confirm": "确定",
        "share": "分享",
        "copyShare": "复制分享",
        "copyShareSuccess": "链接复制成功",
        "cancel": "取消",
        "tips": "温馨提示",
        "maxRooms": "带看人数已满，可切换自由观看。",
        "freeWalk": "自由观看",
        "endRoom": "是否结束带看?",
        "endNow": "立即结束",
        "disabledTalk": "主持人设置了禁言",
        "floorPlanView": "平面",
        "copySuccess": "复制成功！",
        "errorRoom": "房间异常，请联系主持人。",
        "knowIt": "我知道了",
        "view": "观看",
        "send": "发送",
        "saveSuccess": "保存成功！",
        "nickNameRequired": "请输入您的昵称",
        "joinRoom": "加入带看房间",
        "hoster": "主持人",
        "audioPermission": "继续访问该页面需要获取您摄像头及麦克风的权限。",
        "nickNameRegrexError": "昵称应是为中文、英文、数字或者下划线，且长度为1到15",
        "silent": "已被禁言",
        "connecting": "连接中...",
        "baseError1": "该场景正在计算中，请稍后再试",
        "baseError2": "房间异常，请联系主持人",
        "roomTimeOut": "带看房间有效总时长为60分钟，到期后将自动关闭。如有需要，您可重新发起。请及时关注上方的剩余时长，谢谢！",
        "inputRoomPassword": "请输入房间密码",
        "inputRoomPasswordTip": "请正确输入房间密码"
    }
}
